Bug 822362 - [abrt] Thunar-1.3.0-6.fc17: exo_icon_view_item_hit_test: Process /usr/bin/Thunar was killed by signal 11 (SIGSEGV)
[abrt] Thunar-1.3.0-6.fc17: exo_icon_view_item_hit_test: Process /usr/bin/Thu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:7072279a0a070d2ce66e5b9b2bf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 03:23 EDT by Keith
Modified: 2013-08-01 13:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:27:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.49 KB, text/plain)
2012-05-17 03:23 EDT, Keith
no flags Details
File: smolt_data (6.34 KB, text/plain)
2012-05-17 03:23 EDT, Keith
no flags Details
File: maps (40.99 KB, text/plain)
2012-05-17 03:23 EDT, Keith
no flags Details
File: dso_list (7.40 KB, text/plain)
2012-05-17 03:23 EDT, Keith
no flags Details

  None (edit)
Description Keith 2012-05-17 03:23:13 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/Thunar --daemon
crash_function: exo_icon_view_item_hit_test
executable:     /usr/bin/Thunar
kernel:         3.3.4-5.fc17.x86_64
pid:            2361
pwd:            /
remote_result:  730393
time:           Thu 17 May 2012 01:21:14 AM MDT
uid:            1000
username:       keith
xsession_errors: 

backtrace:      Text file, 55799 bytes
dso_list:       Text file, 7579 bytes
maps:           Text file, 41975 bytes
smolt_data:     Text file, 6488 bytes

build_ids:
:8568e11bef79abaf14513d18a8559282d8dad34a
:5ca1b43ee89c71f06dcc306229405983ce324936
:54a5cc118d928470da13565de8592b664a9868e0
:647c8183274c4626c81e86e7a631a81782a04e65
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:b6d75088f555d197be1476cb1c580640826ae029
:f813375cba5b47aac7576dfddc1d9f8f056ee895
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f4d479614b09460085428bbe7d53df454d0d39e5
:301bb855a0952a10241e6d7190773fdabf23e383
:b277af36744327e3d58eae76bcdaadcca71a28c6
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:508cf66f72e70054a41215f80ed2385c6bb80030
:f64b7319b84d426ed547084bdb2577f4f596c18f
:e91010b497ec024178c36f4365b21f668bada0ca
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6419b38400feb8414d331a1f2deebb0012d0d72e
:23290a83b84d7e1e2315956d69e946b3022badc8
:83485305304a60bb87dd43da41540da473636871
:253afe744466fe7580bbb6040de6183dba9e2b02
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:877685c5afa0faf0e43ad65f21587f699edcc04d
:42675a8ad8f70ff19362070510cdf1ba202a70db
:127f8958b602715234a02b88adb08afd9e34c203
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd
:8f7c190397d7c1f617e66f18f759714662b60367
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:f6d72221cbd08cb36bb88823d33deb2024f2bee3
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:b5c249e84c7ef9d4e1b81a0dabbd358cc295c56e
:c4ec0971b2dcee71aaf8374975474054245fea00
:1c1cbb11b6d1c924bc72f2703a3077f89cd1e5b6
:73777e822e00ca152ffca281ab0ace0cb498ec48
:67792c148d2b8f13f6732c9367e926c26d7376c5
:0eda37efa596eafa8fe8122533c0a58bd3301325
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:fdcb972807c43280426779e7a41fcd6b9172cd26
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:0932c710a0651cc6ba625234790de9b8fc954c63
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:65d6febf790953f6049c9aa32c8d3ace76919080
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:de8765a1f811be7af865204ba32ef7846307e863
:4b044fe80e4c1b69986abc4b160c303048005d4e
:76867ac4cb05ad6c74a5cdfc7a77ef0051de8180
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:4dac977c0337ed949981bfc9ec0c5c617eb0cc74
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:822e9b3523e8312240f41a25722d539bc77ed436
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:1d4df97fa6024b097b634a272447243c95c26d85
:ad8de566cd5e1ba679b3e85c6958b3ab3e6ab18c
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:51df4cbbc11bdab5dfc33ed3fd5782b8a5c7602d
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/keith/2

core_backtrace:
:0eda37efa596eafa8fe8122533c0a58bd3301325 0x1fea8 - libexo-1.so.0 -
:0eda37efa596eafa8fe8122533c0a58bd3301325 0x22663 - libexo-1.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14cc3c - libgtk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x20450 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x27f20e - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14aa04 gtk_propagate_event libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14ad6b gtk_main_do_event libgtk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x611cc - libgdk-x11-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x149d67 gtk_main libgtk-x11-2.0.so.0 -
:b5c249e84c7ef9d4e1b81a0dabbd358cc295c56e 0x1c949 - [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-MaEbDu7WBh,guid=fd892d0b8ab2bbbc1c33c47d0000002c
:XDG_RUNTIME_DIR=/run/user/keith
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:XDG_VTNR=1
:USERNAME=keith
:GDMSESSION=xfce
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MaEbDu7WBh,guid=fd892d0b8ab2bbbc1c33c47d0000002c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-keith-kyREvc/database
:USER=keith
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1429
:SHLVL=1
:PWD=/home/keith
:GNOME_KEYRING_CONTROL=/run/user/keith/keyring-tPP90L
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=keith
:HOME=/home/keith

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 95921                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       95921                95921                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[59183]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[59184]
:pos:	0
:flags:	02004002
:7:anon_inode:inotify
:pos:	0
:flags:	02004000
:8:socket:[59185]
:pos:	0
:flags:	02004002
:9:socket:[59186]
:pos:	0
:flags:	02004002
:10:socket:[133210]
:pos:	0
:flags:	02004002
:11:socket:[131458]
:pos:	0
:flags:	02004002
:12:socket:[130601]
:pos:	0
:flags:	02
:13:socket:[130602]
:pos:	0
:flags:	02004002
:14:socket:[130603]
:pos:	0
:flags:	02
:15:socket:[130604]
:pos:	0
:flags:	02004002
:16:socket:[1590979]
:pos:	0
:flags:	02004002
:17:/home/keith/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:18:socket:[130607]
:pos:	0
:flags:	02
:19:/home/keith/.local/share/gvfs-metadata/root (deleted)
:pos:	0
:flags:	0100000
:20:socket:[130608]
:pos:	0
:flags:	02004002
:21:/home/keith/.local/share/gvfs-metadata/root-e73533b8.log (deleted)
:pos:	0
:flags:	0100000
:22:/home/keith/.local/share/gvfs-metadata/home-3d3ee192.log
:pos:	0
:flags:	0100000
:23:socket:[1589114]
:pos:	0
:flags:	02
:24:socket:[1589115]
:pos:	0
:flags:	02004002
:25:/home/keith/.cache/Thunar/metafile.tdb
:pos:	168
:flags:	0100002
:26:socket:[131515]
:pos:	0
:flags:	02
:27:socket:[131516]
:pos:	0
:flags:	02004002
:28:socket:[1728442]
:pos:	0
:flags:	02
:29:socket:[1859921]
:pos:	0
:flags:	02
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:/home/keith/.wine/drive_c/Program Files/World of Warcraft Beta/Data/Cache/patch-base-15657.MPQ
:pos:	52197832
:flags:	0100001
:32:/proc/2361/mounts
:pos:	0
:flags:	0100000
:33:socket:[1849833]
:pos:	0
:flags:	02004002

var_log_messages:
:May 17 01:21:14 Keith kernel: [ 6722.587650] Thunar[2361]: segfault at 0 ip 00000037fd61fea8 sp 00007ffffca7cf00 error 4 in libexo-1.so.0.0.0[37fd600000+41000]
:May 17 01:21:15 Keith abrt[17897]: Saved core dump of pid 2361 (/usr/bin/Thunar) to /var/spool/abrt/ccpp-2012-05-17-01:21:14-2361 (112648192 bytes)
Comment 1 Keith 2012-05-17 03:23:18 EDT
Created attachment 585127 [details]
File: backtrace
Comment 2 Keith 2012-05-17 03:23:19 EDT
Created attachment 585128 [details]
File: smolt_data
Comment 3 Keith 2012-05-17 03:23:21 EDT
Created attachment 585129 [details]
File: maps
Comment 4 Keith 2012-05-17 03:23:22 EDT
Created attachment 585130 [details]
File: dso_list
Comment 5 Kevin Fenzi 2012-05-17 10:53:51 EDT
What were you doing when this happened?

can you duplicate it?
Comment 6 Darío 2012-09-14 21:14:56 EDT
cuando estaba iniciando sesion me aparecio la notificacion de que habia sucedido algo

backtrace_rating: 4
Package: Thunar-1.3.0-6.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 huy tran 2012-09-26 23:43:12 EDT
was dragging picture from firefox to folder on my desktop and it crash

backtrace_rating: 4
Package: Thunar-1.3.0-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-07-04 02:04:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 13:27:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.